/*
Theme Name: Pasw2015 Child 
Description: Variazioni dicembre 2017 Tema Child per il tema pasw2015
Author: Maria Fornai
Author URL:
Tags: pasw2015, scuole, pubblica amministrazione, accessibile, trasparente, personalizzabile
GitHub Theme URI: https://github.com/PorteAperteSulWeb/pasw2015
GitHub Branch: master
Template: pasw2015 
Version: 0.1
*/
/* aggiornato a pasw2015 v. */

/* Start personalizzazioni */

@import url(https://fonts.googleapis.com/css?family=Titillium+Web);




/********************** Global **********************/


p {
font-size:.9em;
line-height:1.4em;
margin:.5em 0;
}


ul ul,ul ol,ol ol,ol,ul {
font-size:1em;
}

h1,h2,h3,h4,h5,h6 {
font-weight:700;
}

h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
text-decoration:underline;
}

h1 {
margin:1em 0 .5em;
}

h2 {
font-size:1.7em;
margin:1em 0 .5em;
}

h3 {
font-size:1.1em;
margin:1em 0 .5em;
font-weight:400;
}

h3 a {
font-size: 1.1em;
}

h4 {
font-size:1em;
margin:.5em 0 .3em;
font-weight:400;
}

a {
text-decoration:underline;
}

a:hover {
text-decoration:none;
}
#wrapper#container#leftsidebar ul li.categories, #wrapper#container#leftsidebar ul li.widget_nav_menu 
{
	
	border: 1px solid rgb(193, 218, 193);
	border-radius: 5px;
	margin: 8px;
	
}
#leftsidebar {
    float: left;
    margin-top: 0;
    width: 20%;
    min-width: 170px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    padding-top: 5px;
}
form, img {
    margin: 10px;
    padding: 0;
    border: 0;
}



/* per avere le immagini delle barre laterali attaccate */

.data {
color: blue;
text-align: center;
padding: 0px 5px;
font-weight: bold;
}
.immag_personale {
    margin: -20px;
    padding: 0;
    border: 0;
}
.immag_personale_sx {
    margin: -10px;
    padding: 0;
    border: 3px;
}
.varia_orario
		{margin: -10;
		padding: 0;}
.data {color:black;}
.mad {font-size:20px;}
/********************** Header **********************/

/* Structure */
#header {
/*text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff; */
padding:5px;
margin:0;
/* min-height:115px; */
position:relative;
text-align: left;
border-radius: 0px 0 0 0;
font-size: 1.4em;
}
/* per inserire il titolo sopra la galleria immagini */
#header-interno {
margin: auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
max-height: 125px;
padding: 10px;
}
/*fine*/

#header img.logo {
float:left;
}

#header h1 {
font-size:2.5em;
padding:0;
margin:0 0 0 10px;
font-weight:700;
}